body{
	background:#FFF url(../images/repeating_strip.jpg) repeat-x;	
}

div#holder{
	background:url(../images/holder-bg.png) center repeat-y;
	width:896px;
	padding:0 13px 0 9px;
	position:relative;
	margin:165px auto 0 auto;
	zoom:1;
}
	div#holder:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}
	div#holder h1{
		display:none;
	}

div#branding{
	background:url(../images/top-swish.gif) left top no-repeat;
	height:103px;
	width:912px;
	position:absolute;
	left:0;
	top:-165px;
	padding:41px 0 0 48px;
}

div#branding h2{
	left:-9999px;
	position:absolute;
}

div#main-content{
	background:#FFF url(../images/content-header-gradient.jpg) left top repeat-x;
	width:713px !important;
	float:right;_display:inline;
	margin-top:290px;
	min-height:310px;
	height:auto !important;
	height:310px;
}


div#main-content h2{	
	margin:24px 0 10px 20px;
}

	div#main-content div.content{		
		background:#fff url(../images/content-top-swish.gif) top right no-repeat;
		width:481px;
		float:left;
		padding:19px;
	}
	
	div#main-content div.content img.facilities-img{
		clear:all;
	}

	div#main-content div#special-offers{
		background:#fff url(../images/offers-top-swish.gif) no-repeat;
		float:right;
		width:192px;
		border-left:dotted 1px #8097A1;
	}
				
		div#main-content div#special-offers h2{
			position:relative;
			top:-55px;
			left:-21px;
			border-left:dotted 1px #8097A1;
			padding-left:20px;
			height:30px;
		}
		
		div#main-content div#special-offers h3{
			margin:10px 0 0 15px;
		}
		
		div#main-content div#special-offers img{
			margin:10px 0 0 11px;
			border:solid 1px #308BDA;
			}
			
		div#main-content div#special-offers p.info{
			margin-left:18px;
			padding-right:5px;
			}
			
		div#main-content div#special-offers p.links{
			margin-bottom:10px;
		}
			
		div#main-content div#special-offers p.links span.more{
			margin-left:18px;
		}
		
		div#main-content div#special-offers p.links span.divider{
			margin:0 7px;
			padding-bottom:2px;
		}			

div#main-visual{	
	position:absolute;
	top:0;
	left:192px;
	width:713px;
	height:290px;
	margin:0;
	overflow:hidden;
}

div#main-visual h2{
	left:-9999px;
	position:absolute;
}

	div#main-visual div.thumbs{
	background:#FFF none repeat scroll 0 0;
	position:absolute;
	top:0px;
	right:0;	
	width:274px;
	height:290px;
	/* padding:12px 0px 0px 12px; */
}

	div#main-visual div.thumbs div.shadowcontainer{
		width: 135px; /* container width*/
		/* background: transparent url(../images/shadow.png) no-repeat bottom right; */
		height: 96px;
		margin-bottom:3px;
		float:left;
		padding-left:2px;
	}
		
		/* div#main-visual div.thumbs div.shadowcontainer img.innerdiv{
			padding: 0px;
			position: relative;
			left: 2px; /*shadow depth*/
			top: -1px; /*shadow depth*/
} */
		
		div#main-visual div.thumbs div.shadowcontainer img{
			/* border:solid 1px #FFF; */
			width:135px;
			height:96px;
			float:left;
		}
}

		div#main-visual div.thumbs div.last{
			margin-bottom:0;
		} 

div#main-menu{
	background:url(../images/main-menu-bg.gif) no-repeat;	
	width:834px;
	height:27px;
	position:absolute;
	top:-62px;
	left:12px;
	padding:5px 35px 0 28px;	
}

	div#main-menu h2{
		left:-9999px;
		position:absolute;
	}

	div#main-menu ul.shortcuts {
			width:840px;
			_width:837px;
			padding:0px;
			list-style-type:none;
			line-height: normal;
		}
				
		div#main-menu ul li {
			display:inline;
			width:auto;
			padding-right:15px;
		}
	
	
div#availability-checker{
	background:url(../images/availability-checker-bg.gif) repeat-x;	
	width:183px;
	height:198px;
	position:absolute;
	top:0;
	left:9px;
}

 	div#availability-checker h2{
		background:url(../images/online-reservation-bg.gif) left bottom no-repeat;
		position:relative;
		top:8px;
		left:16px;
		height:25px;
	}
	
	div#availability-checker div.date{
			position:absolute;
			top:62px;
			left:16px;
		}
				
	div#availability-checker label{
			display:block;
			margin-right:5px;	
			}
	
		div#availability-checker div.date input#date-in{
			background:#FFFFFF;
			border:1px solid #B5B5B5;
			width:110px;
			height:16px;
			margin-top:1px;
		}
		
		div#availability-checker div.date img#use-calendar{
			position:absolute;
			top:12px;
			left:123px;
			cursor:pointer;
		}
			
		div#availability-checker div.nights{
			position:absolute;
			top:110px;
			left:16px;
		}	
		
		div#availability-checker div.nights select#nights{
			background:#FFFFFF;
			border:1px solid #B5B5B5;
			margin-top:2px;
			height:18px;
		}
		
		div#availability-checker div.adults{		
			position:absolute;
			top:110px;			
			left:60px;
		}
		
		div#availability-checker div.adults select#adults{
			background:#FFFFFF;
			border:1px solid #B5B5B5;
			margin-top:2px;
			height:18px;
		}
		
		div#availability-checker div.children{
			position:absolute;			
			top:110px;
			left:105px;
		}
		
		div#availability-checker div.children select#children{
			background:#FFFFFF;
			border:1px solid #B5B5B5;
			margin-top:2px;
			height:18px;
		}
		
		div#availability-checker button.go{
			background:transparent url(../images/go-button.gif) no-repeat scroll 0 0;
			position:absolute;
			top:156px;
			right:15px;
			width:36px;
			border:none;
			height:25px;
			padding-bottom:2px;
			z-index:10;
		} 
		
		
	div#availability-checker p.best-rate-guaranteed{
		background:url(../images/online-reservation-bg.gif) no-repeat;
		background-position:left bottom;
		position:absolute;
		top:135px;
		left:16px;
		line-height:30px;
	}
	
div#best-rate {		
	left: 9px;
    position: absolute;
    top: 198px;
    width: 183px;
}
	
div#best-rate h2{
		left:-9999px;
		position:absolute;
}

	div#best-rate div.mod_ihotelier div.widget-content {
		position:absolute;
		width:183px;
		height:92px;
		top:198px;
		left:9px;
}

div#best-rate div.mod_ihotelier div.widget-content p.from-price{
		margin-left:16px;
		margin-top:15px;
}
	
	div#best-rate div.mod_ihotelier div.widget-content p.from-price span.rooms-available-from span.rooms-available span.rooms{
		display:inline;
	}
	div#best-rate div.mod_ihotelier div.widget-content p.from-price span.rooms-available-from span.rooms-available span.available{
		display:none;
	}
	div#best-rate div.mod_ihotelier div.widget-content p.from-price span.rooms-available-from span.rooms-available span.from{
		display:inline;
		
	}
	
	div#best-rate div.mod_ihotelier div.widget-content p.from-price span.price{
		display:block;
		width:55px;
	}
		
	div#best-rate div.mod_ihotelier div.widget-content h3.dates-available-header{
		display:none;
	}
	div#best-rate div.mod_ihotelier div.widget-content a.go{
		background:url(../images/best-rate-go.gif) no-repeat;
		float:right;
		display:block;		
		width:37px;
		height:25px;
		padding:6px 5px 6px 9px;
	} 
	
	div#best-rate div.mod_ihotelier div.widget-content ul.dates-available{
		position:absolute;
		top:35px;
		left:42px;
	}
	
	div#best-rate div.mod_ihotelier div.widget-content ul li{
		list-style-image:url(../images/bullet.gif) no-repeat;
	}

div#feature-box{
	float:left;_display:inline;
	background:#F3A219 url(../images/feature-box-icon-bg.gif) 16px 125px no-repeat;
	width:183px;
	min-height:310px;
	height:auto !important;
	height:310px;
	margin-top:198px;
	padding-top:135px;
}

	div#feature-box div.feature{				
			top:16px;
			margin-bottom:20px;
		}

			div#feature-box div.feature img{	
				float:left;
				padding-left:20px;
			}
			
				div#feature-box div.feature p{
					padding-left:85px;
					margin:0px;
				}
				
div#footer{
	width:896px;
	height:60px;	
}	
			
div#footer div#share{
	position:absolute;
	bottom:0;
	width:156px;
	padding:60px 0 5px 27px;
}		

div#footer div#creator{
		background:#fff url(../images/content-bottom-swish.gif) bottom right no-repeat;
		float:right;
		width:703px;
		padding-left:10px;
		height:60px;
}

div#contact-details{
	position: absolute;
	top: -120px;
	right: 50px;
}

div#alt-menu{
	position:absolute;
	top:-80px;
	right:50px;
}

div#alt-menu ul.shortcuts {			
			list-style-type:none;
			line-height: normal;
		}
		
div#map{
	border:solid 2px #F2A119;
	padding:2px;
}

div#page-pictures {
	clear:both;
}

div.pictures div.page-picture {
float:left;
margin:0 10px 10px 0;
}

div.pictures div.page-picture img {
border:2px solid #F3A219;
height:100px;
padding:1px;
width:100px;
}

img.virtualToursImg{
	left: 0px;
    position: relative;
    top: 5px;
}

div#page-pictures a.virtualToursAl {
	float:right;
}